×
Kunena 5.2 Beta 1 Released (24 Sep 2020)

The Kunena team is thrilled to announce the first public beta release of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 B1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Loved Yes, it really IS possible to install K 1.6.4 on Joomla 1.5!

More
9 years 4 months ago - 9 years 4 months ago #1 by sozzled
Last edit: 9 years 4 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
9 years 4 months ago #2 by blindek
Hello,

Thank you for your help. I followed the instructions but I get the following error, I also searched over internet, but no one has the same problem. Can you help me with these?

I also uninstall previus kunena and fireboard versions and uninstall all modules.

Fatal error: Uncaught exception 'KunenaInstallerException' with message 'Unknown column 'id' in 'order clause' SQL=SELECT * FROM `jos_fb_version` ORDER BY `id` DESC LIMIT 0, 1' in /var/www/vhosts/callofduty.si/httpdocs/administrator/components/com_kunena/install/model.php:1132 Stack trace: #0 /var/www/vhosts/callofduty.si/httpdocs/administrator/components/com_kunena/install/model.php(1057): KunenaModelInstall->getInstalledVersion('fb_', Array) #1 /var/www/vhosts/callofduty.si/httpdocs/libraries/joomla/application/component/view.php(364): KunenaModelInstall->getDetectVersions() #2 /var/www/vhosts/callofduty.si/httpdocs/administrator/components/com_kunena/install/view.php(50): JView->get('DetectVersions') #3 /var/www/vhosts/callofduty.si/httpdocs/administrator/components/com_kunena/install/controller.php(53): KunenaViewInstall->display() #4 /var/www/vhosts/callofduty.si/httpdocs/libraries/joomla/application/component/controller.php(236): KunenaControllerInstall->display() #5 /var/www/vhosts/callofduty.si/httpdocs/administra in /var/www/vhosts/callofduty.si/httpdocs/administrator/components/com_kunena/install/model.php on line 1132

Please Log in or Create an account to join the conversation.

More
9 years 4 months ago #3 by sozzled
Is this your website callofduty.si/forum ... you are trying to upgrade from Fireboard, yes?

Which version of Fireboard are you using? Which version of Joomla are you using?

Please Log in or Create an account to join the conversation.

More
9 years 4 months ago - 9 years 4 months ago #4 by blindek
Hello,

Now I restore the backup because of that is Fireboard again. When I got these error I removed fireboard and I tried to upgrade the Kunena 1.5 . Also I tried to remove Kunena 1.5 and install fresh Kunena 1.6, but I get the same error.

Any advice?

I am also prepared to loose al my threads, so maybe an database flush or smth?


I am using:

Joomla! 1.5.15 Stable [ Wojmamni Ama Mamni ] 05-November-2009 04:00 GMT
Last edit: 9 years 4 months ago by blindek.

Please Log in or Create an account to join the conversation.

More
9 years 4 months ago #5 by sozzled
If you read the technical requirements (I mentioned it in the first post in this topic) you will see that you cannot install K 1.6.4 on J! 1.5.15. Please upgrade to J! 1.5.23 first.

What version of Fireboard are you trying to upgrade from? FB 1.0.0, FB 1.0.1, FB 1.0.2, FB 1.0.3, FB 1.0.4, FB 1.0.5 rc 2? Which version, please?

Please Log in or Create an account to join the conversation.

More
9 years 4 months ago #6 by blindek
Hello,

Now I have updated my Joomla (Joomla! Version: Joomla! 1.5.23 Stable [ senu takaa ama baji ] 04-March-2011 18:00 GMT ) but I have the same problem as before.

I have these fireboard (fireboard Enabled 1.0.5NB2 2008-07-08 Best Of Joomla!)

Please Log in or Create an account to join the conversation.

More
9 years 4 months ago #7 by blindek
These error I get when I copy the download link in the "Install Manager" . These error is the first screen witch I get. In the "Componets" tab the "Kunena forum" menu appear but when I click it i get the same error:

Fatal error: Uncaught exception 'KunenaInstallerException' with message 'Unknown column 'id' in 'order clause' SQL=SELECT * FROM `jos_fb_version` ORDER BY `id` DESC LIMIT 0, 1' in /var/www/vhosts/callofduty.si/httpdocs/administrator/components/com_kunena/install/model.php:1132 Stack trace: #0 /var/www/vhosts/callofduty.si/httpdocs/administrator/components/com_kunena/install/model.php(1057): KunenaModelInstall->getInstalledVersion('fb_', Array) #1 /var/www/vhosts/callofduty.si/httpdocs/libraries/joomla/application/component/view.php(364): KunenaModelInstall->getDetectVersions() #2 /var/www/vhosts/callofduty.si/httpdocs/administrator/components/com_kunena/install/view.php(50): JView->get('DetectVersions') #3 /var/www/vhosts/callofduty.si/httpdocs/administrator/components/com_kunena/install/controller.php(53): KunenaViewInstall->display() #4 /var/www/vhosts/callofduty.si/httpdocs/libraries/joomla/application/component/controller.php(236): KunenaControllerInstall->display() #5 /var/www/vhosts/callofduty.si/httpdocs/administra in /var/www/vhosts/callofduty.si/httpdocs/administrator/components/com_kunena/install/model.php on line 1132

Please Log in or Create an account to join the conversation.

More
9 years 4 months ago #8 by xillibit
Hello,

Check that in your table jos_fb_version you have right a column nammed id.

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 4 months ago - 9 years 4 months ago #9 by blindek
Hello,

My jos_fb_version looks like that. What I have to do here?

localhost:3306 - codsi2_joomla2 - jos_fb_version
Field 		Type 		Collation 		Attributes 	Null 	Default 	Extra 
version	 	varchar(10) 	utf8_general_ci 			No 			
date 		int(8) 							No 	0
Last edit: 9 years 4 months ago by blindek.

Please Log in or Create an account to join the conversation.

More
9 years 4 months ago #10 by blindek

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.163 seconds